1. Banks
OpenFinTech.io
  • Banks
    • List of banks
      GET
    • Bank by ID
      GET
  • Countries
    • List of countries
      GET
    • Country by ID
      GET
  • Currencies
    • List of currencies
      GET
    • Currency by ID
      GET
  • Deposit methods
    • List of deposit methods
      GET
    • Deposit method by ID
      GET
  • Exchangers
    • List of exchangers
      GET
    • Exchanger by ID
      GET
  • Merchant industries
    • List of merchant industries
      GET
    • Merchant industry by ID
      GET
  • Organizations
    • List of organizations
      GET
    • Organization by ID
      GET
  • Payment methods
    • List of payment methods
      GET
    • Payment method by ID
      GET
  • Payment providers
    • List of payment providers
      GET
    • Payment provider by ID
      GET
  • Schemas
    • Schemas
      • ActiveInCountriesRelationship
      • Bank
      • BankAttributes
      • BankOrganization
      • BankOrganizationData
      • BankOrganizationLinks
      • BankRelationships
      • BankResponse
      • BanksResponse
      • CountriesResponse
      • Country
      • CountryAttributes
      • CountryRelationships
      • CountryResponse
      • CountryTranslations
      • CountryTranslationsLinks
      • CurrenciesResponse
      • Currency
      • CurrencyAttributes
      • CurrencyAttributesIcon
      • CurrencyCountries
      • CurrencyCountryLinks
      • CurrencyIssuer
      • CurrencyIssuerLinks
      • CurrencyIssuerOrganization
      • CurrencyIssuerOrganizationData
      • CurrencyIssuerOrganizationLinks
      • CurrencyIssuertData
      • CurrencyParent
      • CurrencyParentData
      • CurrencyParentLinks
      • CurrencyRelationships
      • CurrencyResponse
      • DepositMethod
      • DepositMethodAttributes
      • DepositMethodProcessorData
      • DepositMethodRelationships
      • DepositMethodResponse
      • DepositMethodsResponse
      • Exchanger
      • ExchangerAttributes
      • ExchangerOrganization
      • ExchangerOrganizationData
      • ExchangerOrganizationLinks
      • ExchangerRelationships
      • ExchangerResponse
      • ExchangersResponse
      • MerchantIndustriesResponse
      • MerchantIndustry
      • MerchantIndustryAttributes
      • MerchantIndustryResponse
      • Organization
      • OrganizationActive
      • OrganizationActiveLinks
      • OrganizationAddress
      • OrganizationAttributes
      • OrganizationAttributesIcon
      • OrganizationAttributesLogo
      • OrganizationContacts
      • OrganizationHq
      • OrganizationHqData
      • OrganizationHqLinks
      • OrganizationRelationships
      • OrganizationResponse
      • OrganizationSocial
      • OrganizationSource
      • OrganizationSourceData
      • OrganizationSourceLinks
      • OrganizationsResponse
      • PaymentMethod
      • PaymentMethodAttributes
      • PaymentMethodCurrencies
      • PaymentMethodCurrenciesLinks
      • PaymentMethodProcessor
      • PaymentMethodProcessorData
      • PaymentMethodProcessorLinks
      • PaymentMethodRelationships
      • PaymentMethodResponse
      • PaymentMethodsResponse
      • PaymentProvider
      • PaymentProviderAttributes
      • PaymentProviderOrganization
      • PaymentProviderOrganizationData
      • PaymentProviderOrganizationLinks
      • PaymentProviderPaymentMethods
      • PaymentProviderPaymentMethodsLinks
      • PaymentProviderRelationships
      • PaymentProviderResponse
      • PaymentProvidersResponse
      • ResponseLinks
      • ResponseMeta
      • SelfLinks
      • SupportedPspsRelationship
  1. Banks

List of banks

GET
/banks
Returns list of banks. Each object contains general information about bank such as name and status, also information about bank details and related link to main organization.

Request

Query Params

Responses

🟢200List of banks.
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.openfintech.io/v1//banks'
Response Response Example
{}
Modified at 2023-08-17 09:08:05
Next
Bank by ID
Built with